@charset "utf-8";
.fonts {
	font-family: "新細明體", "標楷體", Arial, SimSun-PUA;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.fonts2 {
	font-family: Arial, SimSun-PUA;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.title01 {
	font-family: "新細明體", "標楷體", Arial, SimSun-PUA;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
.link01 {
	font-family: "新細明體", "標楷體", Arial;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration:none;
}
.link01:hover{
	font-family: "新細明體", "標楷體", Arial;
	color: #0086DA;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration:none;
}
.link02 {
	font-family: "新細明體", "標楷體", Arial;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration:none;
}
.link02:hover{
	font-family: "新細明體", "標楷體", Arial;
	color: #0086DA;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration:none;
}
.background_ {
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.background_sub2 {
	background-image: url(images/img2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
